/*
@font-face {
  font-family: EraserDust;
  src: url(EraserDust.ttf);
} 
*/ 

/* Overall Style */
html,body {
	height: 100%;
	margin:0%;
 	padding:0%;
}

/* Application Layout Definition */

#links {
	min-height:100%;
	width: 235px;
	float:left;
	background-color: #361B1B;
	color:white;
	margin-top:1em;
}

#mitte {
	height:auto !important; /* Important Regel für moderne Browser */
	height:100%; /* Mindesthöhe für den IE */
	overflow: hidden !important; /* FF Scroll-leiste */ 	
}

#links, #mitte, body, #header {
	background-color: #f6f6f6;
}

#mitte,#content {
	min-height:100% !important;
}


#header {
	height: 40px;
}

#header {
	background-color: rgb(31, 95, 138);
	background-image: -webkit-gradient(linear,left bottom,left top,from(#d67632),to(#f78c40));
	background-color: #d67632;
}

#header a:hover {
	text-decoration: none;
}

#header h1 {
	color: white;
	text-decoration: none;
	font-size: 2em;
	padding-left:0.2em;
	margin: 0px auto;
	padding-top:0.15em;
	padding-left:0.4em;
}

#content {
	float: left;
	padding:20px;
	min-height:100%;
	width:65%;
	border-left: 2px solid rgb(218, 218, 218);
	border-right: 2px solid rgb(218, 218, 218);
}

#content, .TabbedPanelsContentGroup {  /* the second one is for the rubriken - menue */
	background-color: #fff !important;
}

#rechts {
	max-width:20%;
	min-height:100%;
	min-width:0%;
	width:15%;
	float:right;
	font: normal 62.5% "Lucida Sans Unicode",sans-serif;
	color:white;
}

/* Login form at starting page */
#login .form_tab {
	color: #333333;
    background-color: #de2;
    border: thin solid #ab0;
    margin:0;
    padding:.5em;
    margin-left:5px;
}

form#login {
	margin-top:1em;
}
/*
#login input[type=text], #login input[type=password] {
	width:10em;
}
*/

/* 
	==========================================================================================
	This part contains all tweakings that affect BeauCMS and are only
   used for this site. Generic patterns are located in beaucms...frontend.css and universal.css.
	==========================================================================================
*/
.beaucms_article .title, .beaucms_article h2 {
	font-size: 20px;
	text-decoration: none !important;
	padding-top:1em;
}

.beaucms-subtitle {
	font-size:15.5px;
}

.beaucms_article_alteratingArticles h3 {
	font-size: 20px;

}

.beaucms_article a {
/*	color: #555; */	
	text-decoration: none;
}

.content-rubr-beaucms-public {
	padding-top:2em !important;
}	


.bcms-content-fl li {
	margin-bottom:0.5em !important;
}

